<?php
/**
 * The template for displaying archive page content
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package typer
 */

namespace Seventhqueen\Typer;

?>

	<?php do_action( 'typer_before_archive_main' ) ?>

	<main id="primary" class="svq-main-page">
		<div class="svq-page type-page">
			<div class="entry-content">
				<?php

				do_action( 'typer_before_archive_content' );

				typer()->get_template_part( 'template-parts/archive/listing-style/' . typer()->get_option( 'blog_post_listing' ) );

				do_action( 'typer_after_archive_content' );

				?>
			</div>
		</div>
	</main><!-- #primary -->

	<?php do_action( 'typer_after_archive_main' ) ?>

	<?php
get_sidebar();
